<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Om-Rw-q5P.title</key>
	<string>Support-Anfrage</string>
	<key>8ZT-lc-i7V.title</key>
	<string>Frage</string>
	<key>C0H-de-ONl.title</key>
	<string>Fehlerbericht</string>
	<key>Gic-97-P9X.title</key>
	<string>Feedback</string>
	<key>LeS-NN-Vwt.ibShadowedIsNilPlaceholder</key>
	<string>Betreff</string>
	<key>O0C-ty-bf9.placeholderString</key>
	<string>Name</string>
	<key>O5W-Dj-arG.placeholderString</key>
	<string>Betreff</string>
	<key>PaN-4V-xFS.placeholderString</key>
	<string>e-mail@beispiel.com</string>
	<key>SJK-Gy-V81.title</key>
	<string>Dateien anhängen …</string>
	<key>Sif-W3-JFE.label</key>
	<string>Diagnosebericht</string>
	<key>SlS-jD-pRr.title</key>
	<string>OK</string>
	<key>a5e-ia-Jjh.ibShadowedIsNilPlaceholder</key>
	<string>e-mail@beispiel.com</string>
	<key>bMr-cl-vXt.title</key>
	<string>Diagnosebericht einschließen</string>
	<key>crp-gM-aBH.ibShadowedIsNilPlaceholder</key>
	<string>Name</string>
	<key>f9T-aY-Xai.title</key>
	<string>Senden</string>
	<key>lyZ-TN-Mub.title</key>
	<string>Feedback-Formular</string>
	<key>oMd-c0-8FX.title</key>
	<string>Wir benötigen die in diesem Bericht enthaltenen Informationen, um das Problem verstehen zu können.</string>
	<key>qX7-9e-Ue7.title</key>
	<string>Bitte beschreiben Sie genau und ausführlich, worin das Problem besteht, was Sie uns vorschlagen möchten oder wie sich ein Programmfehler reproduzieren lässt. Nur so können wir Ihr Anliegen gut bearbeiten und Ihnen eine angemessene Antwort senden.</string>
</dict>
</plist>
